{
	"env": {
		"browser": true,
		"es6": true
	},
	"globals": {
		"angular": true,
		"module": true,
		"confirm": true,
		"alert": true,
		"toast": true,
		"prompt": true,
		"moment": true,
		"_": false, 
		"File": false,
		"Mustache": false,
		"seen": false
	},
	"extends": "eslint:recommended",
	"parserOptions": {
		"sourceType": "module"
	},
	"rules": {
		"indent": "off",
		"linebreak-style": [
			"error",
			"unix"
		],
		"quotes": [
			"error",
			"single"
		],
		"semi": [
			"error",
			"always"
		]
	}
}